// The file contents for the current environment will overwrite these during build.
// The build system defaults to the dev environment which uses `environment.ts`, but if you do
// `ng build --env=prod` then `environment.prod.ts` will be used instead.
// The list of which env maps to which file can be found in `.angular-cli.json`.

import {EnvProperties} from "../app/openaireLibrary/utils/properties/env-properties";

export let properties: EnvProperties = {
  environment: "development",
  domain : "https://graph.openaire.eu",
  baseLink: "",
  enablePiwikTrack: false,
  piwikBaseUrl: "https://analytics.openaire.eu/piwik.php?idsite=",
  piwikSiteId: "",
  searchAPIURLLAst: "https://beta.services.openaire.eu/search/v2/api/",
  adminToolsAPIURL: 'http://duffy.di.uoa.gr:8080/uoa-admin-tools/',
  admins: ["kostis30fylloy@gmail.com"],
  cookieDomain: ".di.uoa.gr",
  reCaptchaSiteKey: "6LcVtFIUAAAAAB2ac6xYivHxYXKoUvYRPi-6_rLu",
};
